Tripnet - Bug #23985
Feature # 22250 (Closed): Amend feature - Hotel -B2B

Amend feature issues
08/07/2017 12:14 pm - Sreerag Prasannan

Status: Closed Start date: 08/07/2017
Priority: Immediate Due date: 08/07/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 08/07/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

1) There are no results found, if we have not even done amend no need to display like this.

2) Date format must be same in all section

3) Edit option is required for currency conversion and amount display issue. it should reflect in sales report as well.

4) When passenger added the room type is not coming.

History

#1 - 08/07/2017 12:16 pm - Jubin J

- Due date set to 08/07/2017

- Status changed from New to Assigned
- Assignee set to Linto V

#2 - 08/07/2017 12:20 pm - Sreerag Prasannan
- File 1.png added

- File 2.png added

- File 3.png added

- File 4.png added

- Due date deleted (08/07/2017)

- Status changed from Assigned to New

- Assignee deleted (Linto V)

#3 - 08/07/2017 12:20 pm - Sreerag Prasannan
- Due date set to 08/07/2017

- Status changed from New to Assigned

- Assignee set to Linto V

#4 - 08/07/2017 12:20 pm - Sreerag Prasannan
- Description updated

#5 - 08/07/2017 03:48 pm - Linto V

- Status changed from Assigned to In Progress

#6 - 08/07/2017 05:13 pm - Linto V
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 08/07/2017

#7 - 08/10/2017 02:55 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

issue fixed.

Files

1.png 83 KB 08/07/2017 Sreerag Prasannan
2.png 122 KB 08/07/2017 Sreerag Prasannan
3.png 98 KB 08/07/2017 Sreerag Prasannan
4.png 98.5 KB 08/07/2017 Sreerag Prasannan
